/* Bundle display name */
"CFBundleDisplayName" = "达摩";

/* Bundle name */
"CFBundleName" = "达摩";

/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "达摩需要访问你的媒体库以了解播放状态";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "达摩需要访问你的摄像机来上传照片和扫描二维码。";

/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "需要本地认证以访问私钥";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = " Damus 需要访问您的麦克风，以便您能够创建视频录制内容，并可选择将这些内容公开发布到网络上。";

/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "允许达摩访问你的相册以便保存图片。";

